/* 
	FILE TYPE 		:	CSS
	PROJECT NAME 	:	SONA TRAVEL
	CREADTED  BY	:	VIVEK SALVE
*/


#slider {
	width:395px;
	overflow:hidden;
	height:251px;
	position:relative; 
}
.container {
	height:251px;
	overflow:hidden;
	cursor:pointer; 
}
ul.slides {
	display:block;
	list-style:none;
	padding:0;
	margin:0;
	position:relative;
	width:395;
	height:251px;
}
ul.slides li {
	display:none;
	padding:0;
	margin:0;
	position:absolute;
	left:0;
	top:0;
	overflow:hidden;
	width:395px;
	height:251px;
}
ul.slides li .thumbholder {
	height:251px;
	width:395px;
	float:left;
	position:relative;
}
ul.slides li .txtholder {
	width:250px;
	float:right;
	padding-right:20px;
}
#slider .pagination {
	display:block;
	list-style:none;
	position:absolute;
	/*right:753px;*/
	top:211px;
	z-index:999;
	width:260px;
	text-align:center;
	left: -32px;
}
ul.pagination li {
	display:inline;
}
ul.pagination li a {
	display:block;
	float:left;
	width:16px;
	height:16px;
	margin:2px;
	background:url(../images/TabTransparent.png) no-repeat;
	text-indent:-9000px;
}
ul.pagination li.active a {
	background:url(../images/Tab.png) no-repeat!important;
	text-indent:-9000px;
}
#slider .container h2 {
	display:block;
	font:normal 30px Georgia, "Times New Roman", Times, serif;
	color:#6e595a;
	padding-top:30px;
	margin-bottom:15px;
}
#slider .container p {
	display:block;
	font:normal 16px Georgia, "Times New Roman", Times, serif;
	color:#6e595a;
	line-height:22px;
}
